/* Home section */
.logo-name {
  color: black;
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  margin-left: 3%;
}
.menu-links {
  font-family: "Poppins", sans-serif;
  font-weight: 600;
  font-size: 85%;
  box-shadow: none;
}
.linkss {
  padding-right: 2%;
}
.home-page {
  background: linear-gradient(to right, #ef5350 50%, #f5f5f5 0%);
  /* height: 640 570*px; */
  height: 100%;
}
.hello-svg {
  margin-top: 190px;
  margin-bottom: 20%;
  margin-left: 60px;
}
@media screen and (min-width: 800px) {
  .hello-svg {
    margin-left: 61%;
    margin-top: 138px;
    margin-bottom: 13%;
  }
}
/*About me section */
.about-me {
  background-color: #f5f5f5;
  height: 100%;
}
.mg-title, .pr-title, .ts-title, .cj-title {
  margin-left: 8%;
  margin-top: 5%;
}
@media screen and (max-width: 800px) {
  .mg-title, .pr-title, .ts-title .cj-title {
    width: 200px;
    margin-left: 50px;
  }
}
.about-me-text {
  margin-right: 20%;
}

.bold-p {
  font-family: Quicksand;
  font-weight: 550;
  margin-top: 10%;
  font-size: 20px;
}
p {
  font-family: Quicksand;
}
.bren-pic {
  padding-top: 3%;
  /*  margin-bottom: 20%; */
}

@media screen and (min-width: 800px) {
  .bren-pic {
    padding-top: 8%;
    padding-left: 20%;
    margin-bottom: 10%;
  }
}

.about-me-pic {
  padding-left: 30%;
}
.gh {
  width: 25px;
  position: fixed;
}
.card-action{
  display: flex;
    justify-content: space-between;
}
.icon-git {
  position: relative;
  padding-right: 30px;
  padding-top: 20%;
}
@media screen and (max-width: 800px) {
  .icon-git {
    display: none;
  }
}
/* Projects section */
.projects{
  background-color: #f5f5f5;
  height: 270%;
}
.civitas{
  line-height: 30px;
  font-family: "Poppins", sans-serif;
}
.projects-cards{
  padding-top: 5%;
}
.gh-card{
  width: 20px;
}
/*Tech skills*/
.skills {
  background-color: #f5f5f5;
  height: 100%;
}
.icon-grid{
  margin-top: 5%;
  font-size: 70px;
}
/*contact*/
.contact{
  background-color: #f5f5f5;
  height: 90%;
}
.contact-info{
  font-size: 30px;
  margin-top: 80px;
}
.pic-project{
  width: 180px;
  height: 250px;
}

.contact{
  background-color: #f5f5f5;
  height: 90%;
}



.scale-up-center {
	-webkit-animation: scale-up-center 0.9s both;
	        animation: scale-up-center 0.9s both;
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
  }
  100% {
    -webkit-transform: scale(1);
            transform: scale(1);
  }
}







/*White border*/
#bottom,
#left,
#right {
  background: rgb(255, 255, 255);
  position: fixed;
}
#left,
#right {
  top: 0;
  bottom: 0;
  width: 35px;
}
#left {
  left: 0;
}
#right {
  right: 0;
}

#bottom {
  left: 0;
  right: 0;
  height: 35px;
}
#bottom {
  bottom: 0;
}
